> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Activate user memberships

POST https://api-d.docusign.net/Management/v2/organizations/{organizationId}/users/{userId}/memberships/{membershipId}
Content-Type: application/json

Activates user memberships.

[Required authentication scopes](/docs/admin-api/admin101/auth/): `user_write`.

Reference: https://developers.docusign.com/docs/admin-api/reference/usermanagement/esignusermanagement/activatemembership

## Authentication

- `Authorization` header (bearer token, required) — OAuth2 Access code Grant

## Servers

- `https://api-d.docusign.net/Management` (Demo, default)
- `https://api.docusign.net/Management` (Production)

## Request

### Path parameters

- `organizationId` (string, required) — The organization ID Guid
- `userId` (string, required) — The user ID Guid
- `membershipId` (string, required) — The membership ID Guid

### Body (application/json)

This endpoint expects a ForceActivateMembershipRequest.

- `site_id` (integer, required)

## Response

### 200

OK

- `status` (string, optional) — The status of the request.

## Examples

**Request**

```json
{
  "site_id": 1
}
```

**Response**

```json
{
  "status": "string"
}
```